NEKOTOOLS(1)

NAME
nekotools - tools for developing Neko programs.

SYNOPSIS
nekotools [ server | boot ] [ options ]

DESCRIPTION
nekotools is a command-line program that contains tools for developing Neko programs.

OPTIONS

server
    [ -p port ] [ -h host ] [ -d dir ] [ -log file ] [ -rewrite ] start a neko web server. The server can be configured through http://localhost:2000/server:config.

boot file.n
    convert the neko bytecode file into a standalone executable.

AUTHOR
Neko is currently maintained by the Haxe Foundation. It was originally written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
neko(1), nekoc(1), nekoml(1).

WEB
http://nekovm.org.